@charset "utf-8";



/*颜色修改*/



.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 5px;}

.hhmainrnewm:hover em, .hhmainrnew li:hover em, .hhmainrnewm:hover a, .hhmainrnew li:hover a{ color:#1556aa;}

.swiper-pagination-bullet-active, .Banner .bd .on{background1556aabc2026;}

.hhmainrproul li:hover{ border-color:#1556aa;}

.line-l,.line-r{ background:#1556aa; height:4px;}

.hhmainrmbx{ border-left:10px solid #1556aa; }

.hhmainrprom:hover{ border:1px solid #1556aa;}

.hhmainrnewm:hover em, .hhmainrnewm:hover a{ color:#1556aa;}

.hhmainl h2{ background:#1556aa;}

.hhmainllist{ background:#1d5faa;}

.hhmainlul>li:hover,.hhmainlul .hhmainlmon{ background:#2068aa;}

.hhmainlul>li{ border-bottom:1px solid #2068aa;}

.Navlist a:hover,.Navlist .on .a,.Navlist .m .a,.Navlist .m .emb,.Navlist li:hover .emb{ color:#0033ff;}
.Navlist .homes{ background:#f40000;}
.Navlist .on ,.Navlist .m { background:#171717;}

.hhmainpubimg{ display:block; text-align:center;}



/*banner高度*/

.pagebanner{ height:480px;}

.IndexBanner{ height:500px;}





.IndexBanner  .swiper-button-next,.IndexBanner  .swiper-button-prev{position: absolute;top: 50%;z-index:99;width: 35px;height: 70px;margin-top: -35px;border-radius: 3px;text-indent: -9999px;background-repeat: no-repeat;opacity:0.4;-webkit-opacity:0.4;-moz-opacity:0.4;}

.IndexBanner  .swiper-button-next{right: 2%;background: url(../img/arrow-right.png) #000 50% no-repeat;}

.IndexBanner  .swiper-button-prev{left: 2%;background: url(../img/arrow-left.png) #000 50% no-repeat;}








.Navlist{ position:relative;}
.navbga{ position:absolute; width:600px; height:60px; left:-600px; top:0; background:#f40000;}
.Navlist li{width:150px; height:60px;margin-left:0;line-height:60px;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;margin-left:0}

.Nav .nav6{ border:none;}

.navdl{top:62px;background:#1556aa;width:100%}

.navdl dd{height:45px;line-height:45px;border-top:1px solid #1362aa}

.navdl dd:hover{ background:#1362aa}

.Nav .navdl a,.Nav .navdl dd:hover a{color:#fff}

.Navlist ul{ float:none;}





.ema{font-size:18px; color:#fff;}

.Nav{ background:none}

.Navlist ul{width:auto}

.Nav .Navlist { float:none}

.Nav a{color:#fff}

.inavim{display:block;position:absolute;height:5px;width:60px;bottom:5px;left:50%;margin-left:-30px;opacity:0;-webkit-opacity:0;-moz-opacity:0}

.Navlist .m .inavim,.Navlist .on .inavim{background:url(../img/Navbg.jpg) center bottom no-repeat;opacity:1;-webkit-opacity:1;-moz-opacity:1;bottom:0}

.Navlist .m em,.Navlist .on em{color:#fff}



.Navlist{float:left}





.top{ background:#ededed; line-height:35px; overflow:hidden;}

.top,.top a{ color:#666666; font-size:12px;}

.top em{ padding:0 10px; font-size:12px;}



.top1{ overflow:hidden; padding:15px 0;}

.top1span{ padding-top:17px; padding-left:20px;font-size:16px; color:#929292;}

.tel { padding-left:55px; background:url(../img/telspan.jpg) left center no-repeat; font-size:16px; color:#666666}

.tel span{ display:block; vertical-align:top; line-height:24px; font-weight:bold; font-size:24px; color:#1556aa; padding-top:2px; font-family:Arial, Helvetica, sans-serif;}

.logo{ padding-top:0;}



.Nav{ width:100%; padding:0; margin:0; background:#012768;}

.Navlist ul{ float:none;}








.link{ padding:22px 0; margin-top:10px; background:#f2f2f2; line-height:28px;margin-top:50px;}

.link span,.link,.link a{ color:#000; font-size:14px; vertical-align:top;}

.link a{ display:inline-block; margin-left:10px;}

.link a:hover{ color:#000;}
.linkl{ background:url(../img/linkl.jpg) center no-repeat; width:170px; height:28px;}


.Navlist li{ margin-right:25px;}
.Nav .nav5{ margin:0;}

.footer{ margin-top:0; padding: 0; line-height:28px; background:#1556aa; padding-top:30px; padding-bottom:10px;}

.footer,.footer a{ font-size:14px; color:#fff;}
.footnav a{ display:inline-block; margin:0 30px; line-height:45px; text-align:center; font-size:18px; color:#fff;}
.hhmainrproimg{ max-height:inherit; height:auto;}
.footpp{ color:#fff; padding: 0; }

.footpp span,.footpp img,.footpp a,.footpp em{ vertical-align:middle;color:#fff;}

.footer{ text-align:left; background:#2a2a2a; line-height:30px;}
.footer,.footer a{ color:#cccccc; font-size:16px;}
.footer h4{ color:#fff;}
.foneul{ padding-right:110px;}
.foneul a{ display:block;}
.foneulimg{ width:270px;}
.foneulimg img{ border:6px solid #3e3e3e;}
.foneulimg { font-size:14px; color:#fff;}
.foneulimg p{ padding-left:10px;}

.tcabout{ padding:90px 0;}
.tcaboutr{ padding-top:20px;}
.tcaboutr h3{color:#707070; position:relative; padding-top:20px;}
.tcaboutr h3:before{ position:absolute; content:''; left:0; top:0; width:105px; height:4px; background:#f40000;}
.tcaboutr h3 em{ font-size:35px; text-transform:uppercase; line-height:35px;}
.tcaboutr h3 span{ font-size:24px; display:block; vertical-align:top;}
.tcaboutr{ width:580px; color:#707070; font-size:14px; line-height:28px; }
.tcaboutrdesc{padding-top:30px;}
.tcaboutrmore{ display:inline-block; width:120px; height:40px; line-height:40px; text-align:center; margin-top:20px;background:#dd0000;}
.tcaboutrmore,.tcaboutrmore:hover{ color:#fff;}
.foneul1{ border-right:1px solid #6b6b6b;}

.tcprosub{ overflow:hidden; padding:45px 0;}

.pubh2{ text-align:center;}
.pubh2 span{ font-size:27px; color:#d20107;}
.pubh2 b{ color:#022964;}
.pubh2 p{ position:relative;}
.pubh2 p:before{ position:absolute; left:0; top:10px; width:100%; height:1px; content:''; border-bottom:1px dashed #c6c6c6;}
.pubh2 i{ position:relative; z-index:4;font-size:11px; color:#8f8f8f; text-transform:uppercase; background:#ebebeb; display:inline-block; padding:0 10px; line-height:18px;}
.pubh2 em{ color:#282828; font-size:18px; display:block; padding:5px 0;} 
.pubh21 i{ background:#fff;}


.tcpro{ background:url(../img/probg.jpg) center no-repeat; padding:70px 0;}
.tcprosub{ padding-bottom:30px;}
.tcprom{ overflow:hidden;}
.tcprom ul{ width:105%;}
.tcprom a{ float:left; width:382px; background:#f8f8f8; margin-right:26px; margin-bottom:26px;}
.tcpromdesc{ padding:20px;}
.tcpromdesc p{ font-size:16px; color:#323232; padding-bottom:5px; border-bottom: 1px dashed #b7b7b7; margin-bottom:8px;}
.tcpromdesc span{text-align:center; display:block; color:#fff; background:#3167bb; height:28px; line-height:28px;}
.tcpromimg{ position:relative; height:288px;}
.tcpromimg div{ z-index:5; background:rgba(49,103,187,0.65); font-weight:bold; font-size:24px; letter-spacing:1px; left:0; top:0; position:absolute; width:100%; height:100%; color:#fff; font-weight:bold; text-align:center; line-height:288px;}
.tcpromimg div{opacity:0;-webkit-opacity:0;-moz-opacity:0;}
.tcprom a:hover .tcpromimg div{opacity:1;-webkit-opacity:1;-moz-opacity:1;}
.tcprom a:hover span{ background:#f02222;}
.tcprom a:hover  p{ color:#f02222;}

.tccasem{ margin-top:30px;}
.tccasem i{ width:100%; height:100%; position:absolute; left:0; top:30px; display:block; background:url(../img/3167bb.png) center repeat; font-size:18px; color:#fff; text-align:center;opacity:0;-webkit-opacity:0;-moz-opacity:0;}
.tccasem .tccaseml i{ line-height:433px;}
.tccasem .tccasemr i{line-height:206px;}
.tccase{ padding-top:60px; padding-bottom:100px;}
.tccaseml{ width:620px;margin-top:20px;height:433px; overflow:hidden; position:relative;}
.tccaseml img{ width:100%; }
.tccasemr{ width:580px;}
.tccasemr a{ width:270px; position:relative; float:left; margin-left:20px; margin-top:20px;}
.tccase a:hover i{opacity:1;-webkit-opacity:1;-moz-opacity:1; top:0;}

.zylxa{ height:344px; background:url(../img/zylxa.jpg) center no-repeat;}
.zylxap{ padding-top:190px; padding-left:310px; font-size:30px; color:#ffffff; font-family:Arial, Helvetica, sans-serif;}

.tcaboutrfour{ margin-top:30px;}
.tcaboutrfour a{ padding:10px 0; padding-left:50px; display:inline-block; width:200px; float:left; background:url(../img/a_icon5.png) right center no-repeat; color:#707070;}
.tcaboutrfour em{ display:block; vertical-align:top; font-size:12px;}
.tcaboutrfour .a1{ background:url(../img/a_icon1.png) left center no-repeat;}
.tcaboutrfour .a2{ background:url(../img/a_icon1.png) left center no-repeat;}
.tcaboutrfour .a3{ background:url(../img/a_icon1.png) left center no-repeat;}
.tcaboutrfour .a4{ background:url(../img/a_icon1.png) left center no-repeat;}

.tcprosub a{ color:#fff; float:left; height:40px; line-height:40px; text-align:center; font-size:16px; width:183px; margin-right:20px; background:#012768;}
.tcprosub ul{ width:105%;}
.tcprosub a:hover{ background:#f40000;}

.tcnewl h2{ line-height:36px;}
.tcnewl h2 span{ color:#333333; font-size:18px;}
.tcnewl h2 em{ color:#666666; font-size:14px;}
.tcnewl h2 a{ color:#d93337; font-size:12px; float:right;}
.tcnewul li{ overflow:hidden; border-bottom:1px solid #e7e7e7; padding:20px 0;}
.tcnewl{ width:375px;}
.tcnewull{ width:60px; height:48px; line-height:48px; border-right:1px solid #e7e7e7; text-align:center; font-size:34px; color:#cccccc;}
.tcnewulr a{ color:#202527; display:block; vertical-align:top; height:24px; line-height:24px;}
.tcnewulr p{ font-size:12px; color:#999999}
.tcnewl{ margin-right:50px;}
.tcnewulr{ width:300px;}
.tcnewl1{ width:350px; margin:0;}
.da{ font-size:12px;}
.wen{ display:block; vertical-align:top; padding-left:20px; line-height:18px; height:18px;}
.wen{ background:url(../img/wen.jpg) left center no-repeat;}
.da{ margin-top:12px; background:url(../img/da.jpg) left 5px no-repeat;padding-left:20px;}
.tcnewwd li{ border-bottom:1px solid #e7e7e7; padding:15px 0;}
.tcnewwd{ border:1px solid #e7e7e7; padding:20px; padding-bottom:5px; padding-top:5px;}
.tcnewwd .li3{ border:none;}

.ftwo{ margin-top:40px; overflow:hidden; padding:10px 0; border:1px solid #6b6b6b; font-size:14px; border-left:none; border-right:none;}
.ftwoa em{ font-size:24px; color:#eeeeee; font-weight:bold;}
.ftwoa em,.ftwoa span{ display:inline-block; vertical-align:middle;}
.ftwob{ color:#cdab61;}
.ftwoa{ padding-left:40px; background:url(../img/dhfoot.jpg) left center no-repeat;}

.fthree{ text-align:center; color:#fff; font-size:14px; padding:15px 0;}
.footer{ padding-top:40px; padding-bottom:0;}
.footer h4{ padding-bottom:15px;}
.footerpp{ padding-bottom:20px;}



.tccase i,.tcprom p,.tcpromdesc span,.tcpromimg div,.mainprolisttxt,.mainprolistbg,.mainatab i,.mainetxta,.main4al li,.main4al li a,.main4al li span,.main1bp1mp,.hq_prolistimg img,.hq_prolist,.newimg12more,.newimg12tit,.prdlistlimg,.mainctxtp span,.mainctxtp{transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;-webkit-transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;-moz-transition:all 0.35s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;}









 